#set text(lang: "de", font: "Atkinson Hyperlegible")

#let Fach = "Deutsch"
#let Datum = "24.03.2025"
#let Titel = ""
// Title und Untertitel
#align(
  center,
  [
    #heading(outlined: false)[#Fach am #Datum]\
    #text(size: 14pt, style: "oblique")[#Titel]
  ],
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

#let colred(x) = text(red)[#x]
#let colgreen(x) = text(green.darken(15%))[#x]
#let colpurple(x) = text(purple)[#x]

#v(2em)

== Cluster zur literarischen Moderne

#underline[Aufgabe:]\
Es müssen die #text(purple)[Merkmale], #text(red)[Problemzusammenhänge] und #text(green.darken(15%))[Bildfelder] strukturiert werden.

// #figure(
//   image("assets/DE_cluster-literarische-moderne.excalidraw.png"),
//   caption: [Cluster zur literarischen Moderne (zwei Ebenen)],
// )

== Woyzeck und der Doktor (8. Szene, S.16f)

- Regentschaft des Geistes
  - Verärgerung, Ansprüche, Schlüsselwörter
    - V: Woyzeck hat seine triebe nicht under Kontrolle
    - A: Mensch ist frei\
      -> Woyzeck hat seine Triebe zugelassen und selbst so bestimmt
    - S: Selbstkontrolle
    - der Doktor hat an sich und andere den Anspruch eine konstante Selbstkontrolle auszuüben, 
      da er den Eindruck hat, 
      Triebe wären nur existent da das Individuum diese zulässt.
  - Warum hegt der Doktor kein Interesse an Woyzecks Motiven?
    - Woyzeck wird als Primat, nicht als Mensch gesehen\
      -> wird als Subjekt, nicht als Person bezeichnet
- Regentschaft des Körpers
  - Beweggründe Woyzecks
    - Geld für seine Frau
  - Gründe Woyzecks den vertraglichen Bedingungen nicht nachzukommen
    - Natur seie gekommen -> Trieb hat ihn angetrieben


Trieb kann hier durch Determiniert ersetzt werden

=== "Woyzeck im Spannungsfeld zwischen Gesellschaft und Natur"

- Gesellschaft
  - Finanzierung seiner Frau
  - Experiment des Doktors -> rein Erbsenbasierte Nahrung
  - Arbeit als Barbier des Hauptmanns
- Natur
  - 

