#import "@preview/grape-suite:2.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
  title: [Training: Listening],
  seminar: [English Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 6, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double


- #link("https://learnenglishteens.britishcouncil.org/skills/listening/c1-listening")[britishcouncil]

= Mediation

== writing a short speech
// (Trying to see how far I can progress in a certain time)

= Listening

+ nothing is more enjoyable, in her own world, like an artist
+ tought her how to cook, recipes, cooked with her since she was five
+ really think about her dream, sacrifices, being a normal kid
+ became her business partner, opens the shop while she's still in school, runs it during the day
+ diligence, great flavor
+ hard work, responsibility, awarness of customers
+ fresh foods, more extracts than sugar

#pagebreak()

= Writing

== An article by David Brooks - "If it feels right ..."

=== Summary

The article "If it feels right...", 
written by David Brooks and published by the New York Times on the 9th of september in 2011
is about how young adults percieve right and wrong.
Brook and his team asked questions in an empirical study, regarding these question of morality or ethics,
after which they categorized their results.
They found that most of the 230 people they interviewed, 
to them, didn't have any ethical standing and just regarded it as a matter of individual opinion.
The team then assumed teenagers, if given more ressources, would cultivate their moral intuitions.

=== Destroying a point (lightly)

A first point that can be used to critisize this very well made article by Mr. Brooks,
would be the lacking dataset, 230 individuals interview is in any shape or form way ot lackluster to form any meaningfull conclusion,
as the reiterate 230 young adults wouldn't even make up a single school, and with that can't be seen representation of an entire generation.

Secondly, not only is Brook overstating the importance of how 230 people solved his survey,
he is also judging this directly and comparing their thoughts with his, but also tries paint them in a negative light.\
This is seen, when comparing he states that "moral thinking didn't enter the picture", regarding a way of thinking, which is not his own,
as unmoral and as something that could be cultivated upon to the state which Brook sees as good.\
Directly categorizing that morality is based on the percerption of an individual is by that quickly thrown into the bin of having a non-cultivated moral intuition,
with no further description for why it should be seen as such.

Thirdly, the article also uses negativly connoted words together with the "youth of today" almost like a clockwork,
creating a dogmatic impression to readers, which they would then apply to many of a generation.
An example of such writing can be seen in the "#underline[depressing]" result, "#underline[groping] to say anything sensible" or the "#underline[rambling] answers"
