#set text(lang: "en", font: "Atkinson Hyperlegible")

#let Fach = "Englisch"
#let Datum = "26.03.2025"
// Title und Untertitel
// #align(
//   center,
//   [
//     #heading(outlined: false)[#Fach am #Datum]\
//     #text(size: 14pt, style: "oblique")[#Titel]
//   ],
// )

#import "@preview/grape-suite:2.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
  title: [directions in a script],
  author: "Erik Grobecker",
  seminar: [#Fach],
  date: datetime(day: 26, month: 3, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Stage directions (p. 222-223)


#figure(
  caption: [stage directions],
  table(
    columns: 2,
    table.header([*visual*], [*acoustic*]),
    [
      - lighting
      // - expression
      // - gestures
      // - movement
      - scenery (setting)
      - properties
    ],
    [
      - noise
      - sound
      - music
    ],
  ),
)

#v(1em) // makes it look a bit better

#figure(
  caption: [character directions],
  table(
    columns: 3,
    table.header([*visual*], [*acoustic*], [*action*]),
    [
      - facial expression (emotions)
      - appearance (costumes)
      - age, body shape, etc.
      - gestures
    ],
    [
      - voice
      - intonation
      - volume
      - non-verbal noise
      - language
    ],
    [
      - movement
      - behaviour
    ]

  ),
)

#v(1em)

Further information can be found in the info-box on p. 225.

== dramatic texts

- stage directions
- a
  - dialogue
  - monologue
  - aside
  - soliloquy
  - reported action

