#set text(lang: "de", font: "Atkinson Hyperlegible")

#let Fach = "Geschichte"
#let Datum = "25.02.2025"
#let Titel = "Wirtschaftliche Entwicklung der DDR"
// Title und Untertitel
#align(center, [
  #heading(outlined: false)[#Fach am #Datum]\
  #text(size: 14pt, style: "oblique")[#Titel]
])

#show "->": sym.arrow
#show "=>": sym.arrow.double

#v(3em)

== Wirtschaftliche Entwicklung in der DDR

=== Ökonomische Entwicklung

- ab 1950 Teil in die RGW (Wirtschaftsbündnis) - Gegenstück zur EWG
- Planwirtschaft - Produktionsziele vom Staat
  - Schattenwirtschaft -> nicht vom Staat produzierte Güter, welche trotzdem benötigt wurden und gehandelt wurden
  - Planung verlief nicht erfolgreich -> Tonnenideologie - schlechte Qualität führt zur billiger Massenproduktion
- Spezialisierung auf Schwer- und Chemieindustrie
  - viele Plastikerzeugnisse
- Probleme mit Import von Lebensmitteln und weiteren Gütern
- Verstaatlichung von Landbesitz ("Kollektivierung")
  - Großgrundaggrarwirtschaften entstehen -> riesige Flächen an Land welche allgemein beackert werden

=== Ostintegration

- 1950: Aufnahme in die RGW (ökonomische Integration) und Handelsabkommen mit der UdSSR
- 10.03.1952: "Stalin-Note" Angebot Stalins zu Verhandlungen über Neutralität -> wird vom Westen un der BRD abgelehnt
- 17.06.1953: Niederschlagung des Volksaufstands in der DDR durch sowjetische Panzer
- 1955: Beitritt zum Warschauer Pakt (militärisches Beistandsbündnis des Ostblocks unter Führung der UdSSR vgl. Nato)
- 1956: Gründung der Nationalen Volksarmee (NVA)
