{ pkgs ? import <nixpkgs> {} }:

 pkgs.mkShell {
   packages = with pkgs; [
      typst
      typstyle
      tinymist
      tdf
      agebox
      mermaid-cli

      # for math
      python313
      python313Packages.sympy
      python313Packages.numpy
      python313Packages.matplotlib
      python313Packages.scipy
      python313Packages.pandas
      python313Packages.jupyter
      python313Packages.ipykernel
      julia-bin

      # for the project
      pre-commit
      parallel
      skim
   ];
}
