#set text(lang: "de", font: "Atkinson Hyperlegible")

#align(center, heading(outlined: false)[Biologie am 24.02.2025])
#align(center, text(size: 14pt, style: "oblique")[Humanevolution])

#show "->": sym.arrow
#show "=>": sym.arrow.double

#outline()

== Film zur Humanevolution

=== Notizen

- stammen von den Hominini ab
- es gab verschiedene Vormenschen -> Unterarten vor der Bildung der einheitlichen Art
- aufrechtes gehen hat sich graduell entwickelt
  - bessere Federung durch Wirbelsäule
  - einer der wichtigsten Entwicklungen -> noch nicht höheres Gehirnvolumen
- aus Vormenschen entwickeln sich Urmenschen
- während der Art des Homo Erectus nimmt Gehirnvolumen zu
- Out-of-Africa-Theorie
  - 3 Wellen an Auswanderungen ausgehend von Afrika
  - als erstes Homo Erectus
  - als zweites Homo Heidelbergensis
  - als drittes Homo Sapiens
  - durch diese Wellen kam es zur vermischung der Unterarten
- Kulturelle Entwicklung -> dominierende Lebensform

=== Aufgabe: Zusammenfassung bezüglich Fossilien

#underline[_Fossil_] -> Übereste ausgestorbener Arten, welche teilweise "versteinigt" sind (fossilisiert); 
ein Abdruck von Knochen, Füßen, etc.

#underline[_Vorgehensweise im Umgang mit Fossilien_] -> puzzelnd; Ausgrabungen

#underline[_Bedeutung von Fossilien_] -> Festellung von Veränderungen/Entwicklungslinien

=== Aufgabe: AB -- Abstammungsgeschichte des Menschen

==== 3. -- Mein Segment: Die Urmenschen

#image("assets/excalidraw/urmenschen.excalidraw.png")
(siehe excalidraw dir)

==== 1. -- Der Stammbaum der Hominininen

Der Mensch gehört zur Familie der _Hominidae_.\
Er zählt zur Gattung _Homo_.\
Zu den Menschenaffen zählen:
- Gorilla
- Schimpansen
- Orang Utans
Der wohl gemeinsame Vorfahre der Affenarten und des Menschen lebte vor 18-15 Millionen Jahren

Einfacher Stammbaum:\
Hominidae -> Affen -> Menschenaffen (Homininien) -> Homo Sapiens

#pagebreak() //damit es besser passt

==== 2. -- Die Vormenschen

Folgende Gattungen zählen zu den Vormenschen:
- Ardipithecus
- Paranthropus
- Australopithecus
Lucy ist ein weibliches Skelett, dessen Fossilien 1971 gefunden wurden.\
Ihr Skelett ist 3,2 Mio Jahre alt.\
Der *aufrechte Gang* entstand vor 6-4 Millionen Jahren.\
Aufgrund dessen, haben sich viele Körperteile verändert, wie dass die Füße ihre Daumen verloren haben und weiteres.

==== 4. -- Homo Sapien

_Homo Sapiens_ entstand vor etwa 300.000 Jahren in Afrika

Die _Out-of-Africa_-Theorie besagt das Arten aus Afrika andere Kontinente besiedelte, welches in mehreren Wellen geschah.
+ Homo erectus (über 1.9 Millionen Jahre) teile Europas und Asiens
+ Homo Heidelbergensis -> Neandertaler weitere Teile Europas und Asiens
+ Homo Sapiens (vor ca. 200.000 bis 100.000 Jahren) mit der Ausbreitung in den Nahen Osten
