#import "@preview/grape-suite:2.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Stoffwechselbiologie],
  author: "Erik Grobecker",
  seminar: [Biologie],
  date: datetime(day: 28, month: 3, year: 2025),
  show-outline: true,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

#let coldg(x) = text(green.darken(20%))[#x]
#let coldr(x) = text(red.darken(20%))[#x]

= Enzyme

/ Edukte: Ausgangsstoffe

- nur spontant wenn #coldg[Edukte] mehr Energie als #coldr[Produkte] besitzen\
  -> energiereicheres #coldg[Produkt] kann nicht ohne _Energieaufwand_ verarbeitet werden
- Zufuhr von Energie muss erfolgen um #coldr[Produkte] zu verarbeiten (z.B. Wärme)

#pagebreak()

= Zellatmung - Stoffabbau

== Glykolyse

Bilanzgleichung: $"Glucose" + 2 "ADP"+P_i --> 2 "Pyruvat" + 2 "NADH+"H^+ + 2 "ATP"$ 

== oxidative Decarboxylierung

Pyruvat

== Citratzyklus

Bilanzgleichung: $2 "Pyruvat" + 8 "NAD"^+ + 6 $

== Atmungskette

== Gärung

#pagebreak()

= Fotosynthese - Stoffaufbau

== Primärreaktion

== Sekundärreaktion

== Umweltfaktoren
