#set text(lang: "en", font: "Atkinson Hyperlegible")

#let Fach = "Englisch"
#let Datum = "06.03.2025"
#let Titel = "Klausurnachbesprechung"
#align(center, [
  #heading(outlined: false)[#Fach am #Datum]\
  #text(size: 14pt, style: "oblique")[#Titel]
])

#show "->": sym.arrow
#show "=>": sym.arrow.double

== 21-26

=== 21: Translate the phrase: "Diese ganzen Softwarevarianten müssen auch programmiert werden."

All of these versions of software, have to be programmed as well.

=== 22: Which verbs go with the noun "software" #link("https://ozdic.com/collocation/software")[ozdic]

- software can be _run_ or _used_, meaning executing the code
- software can be _designed_, _developed_ or _written_, meaning the creation of software
- software can be _downloaded_ or _installed_, which is the process of gaining local access to some program
- to describe where a software can be executed, it can be said to _run_ on a particular platform, like a phone or a desktop computer

=== 23: Which option is correct? 100,000 job offers as an engineer -> 100,000 job offers for engineers

The second option is correct, because using the words _"offers as an engineer"_ would imply that somebody receives jobs offers whilst being an engineer.

Instead, the second option, describes that offers _for_ the position of an engineer exist, searching for somebody to fill that particular position.

=== 24: What is an onomatopoeia and how is it used in texts? Is "Beat, beat, beat" an example?

An onomatopoeia is when the naming of an action or thing, imitates the sound it creates.
For example describing how a cat hisses.

"Beat, beat, beat" is no onomatopoeia by that definition, as it doesn't imitate the sound of a beat.

=== 25: What are ellipsis and parataxis and how are they used in texts?

An ellipsis is at place, when certain words are omitted, due to them not being needed in the context to understand the meaning.

A parataxis can be found, when elements that are equally important are listed in short succession, 
often the position of these can be shifted without altering the meaning of the sentence.

=== 26: Explain the difference between to question vs to ask: he questions her, he asks her

To begin simply, asking simply involves the process of presenting a question to another person, like "What's the weather?".\
However questioning somebody doesn't necessarily mean the same, it is often used for interrogations, and is connoted in such a way.

=== Notes

- include the opinion of experts found in texts
- dekan -> dean (head of university)
- dozent -> lecturer
- always captilalize the name of universities
- M for million, B for billion, K for thousand, use , to separate 100,000
- economical is when a new car version uses less fuel
- workers solve tasks in factories, profe
